<!DOCTYPE html>
<html>
  <head>
    <title>OurSecretFriends</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= favicon_link_tag %>
  </head>

  <body>

    <header>
      <%= render "shared/navbar" %>
    </header>

    <main>
      <div class="container">
        <%= yield %>
      </div>
    </main>

    <footer>
      <%= render "shared/footer" %>
    </footer>

  </body>
</html>